/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-bottom: 20px;
}

.content {
  padding-top: 60px;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

.center-image
{
    margin: 0 auto;
    display: block;
}

a {
  color: #4f7de6;
}

a:hover,
a:focus {
  color: #30bfeb;
  text-decoration: none;
}

/*#frontimggrid img {*/
  /*object-fit: contain;*/
  /*height: 345px;*/
/*}*/

.jumbotron {
  text-align: center;
  background-color: #2c3e50;
  padding: 90px 30px 15px 15px;
}

h1 {
  padding-top: 25px;
  padding-bottom: 20px;
}

h2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

h1 span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 40%;
}

.navbar-brand {
  margin-top: 0px;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-header > a:hover,
.navbar-default .navbar-header > a:focus {
  color: #30bfeb;
}
.navbar-default {
  opacity: 0.95;
}

.tud {
  max-height: 35px;
  margin-top: -10px;
}

.logo {
  max-height: 45px;
  margin-top: -7px;
}

.centred {
    margin: 0 auto;
}

ul.posts {
  padding-left: 0;
}

/* The blog posts archive, a long list */
/*.posts {
   list-style-type: none;
   margin-bottom: 2em;
}*/


.firstpost span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 75%;
  margin-right: 1em;
}

.posts li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 2em;
}

.posts li.activity {
  overflow: hidden;
  text-overflow: unset;
  white-space: unset;
  line-height: unset;
}

.posts span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 80%;
  margin-right: 1em;
}

.post-date {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 80%;
  margin-right: 1em;
}

#map {
  height: 400px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.soft-edges {
  -webkit-box-shadow: inset 0 0 10px 25px white;
  -moz-box-shadow: inset 0 0 10px 25px white;
  box-shadow: inset 0 0 10px 25px white;
}

.soft-edges img {
/*  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;*/
  position: relative;
  z-index: -10;
  display: block;
}

footer {
  text-align: center;
  font-size: 1.5em;
}

.thumbnail {
  border: none;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.alert-blue,
.alert-blue > a {
  color: white;
  background-color: #4f7de6;
  border-color: #4f7de6;
}

.alert-blue > a:hover,
.alert-blue > a:focus {
  color: #ace5ee;
}

.papers-sidebar {
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* all links */
.papers-sidebar .nav>li>a {
  color: #2c3e50;
  border-left: 2px solid transparent;
  padding: 4px 20px;
  font-size: 16px;
}

/* nested links */
.papers-sidebar .nav .nav>li>a {
  color: #999;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  font-size: 12px;
}


/* active & hover links */
.papers-sidebar .nav>.active>a, 
.papers-sidebar .nav>li>a:hover, 
.papers-sidebar .nav>li>a:focus {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  background-color: transparent;
  border-left-color: #4f7de6;
}

/* hide inactive nested list */
.papers-sidebar .nav ul.nav {
  display: none;
}

/* show active nested list */
.papers-sidebar .nav>.active>ul.nav {
  display: block;
}

mark {
  background: #b8e3eb;
  padding: 0em;
}

/* For the UMnD project sub-website */
.intro-header {
  /*padding-top: 150px;  */
  /*padding-bottom: 50px;*/
  text-align: center;
  color: #f8f8f8;
  background-size: cover;
  margin-bottom: 120px;
  /* background-color: #2c3e50; */
}

.intro-message {
  position: relative;
  padding-top: 20%;
  padding-bottom: 20%;
}

.intro-message > h1 {
  margin: 0;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
  font-size: 5em;
}

.intro-message > h3 {
  text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.umnd-sidebar {
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/* all links */
.umnd-sidebar .nav>li>a {
  /* color: #2c3e50; */
  border-left: 2px solid transparent;
  padding: 4px 20px;
  font-size: 16px;
}

/* nested links */
.umnd-sidebar .nav .nav>li>a {
  color: #999;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
  font-size: 12px;
}


/* active & hover links */
.umnd-sidebar .nav>.active>a, 
.umnd-sidebar .nav>li>a:hover, 
.umnd-sidebar .nav>li>a:focus {
  /* color: #000; */
  font-weight: bold;
  text-decoration: none;
  background-color: transparent;
  border-left-color: #4f7de6;
}

/* hide inactive nested list */
.umnd-sidebar .nav ul.nav {
  display: none;
}

/* show active nested list */
.umnd-sidebar .nav>.active>ul.nav {
  display: block;
}

.rl-thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
  -o-transition: border .2s ease-in-out;
  transition: border .2s ease-in-out;
  height: 100px;
} */